testnet=0
listen=1
maxconnections=80
addnode=7ok6nb42txe7jeis.onion:17570
addnode=zuhmsksnlwdbud27.onion:17570
addnode=df6k64tothowb3ao.onion:17570
addnode=2rq5pz3ffuydue4z.onion:17570
addnode=at55yn7xpvsctkam.onion:17570
addnode=rpkmlnvnnj6yqqjk.onion:17570
addnode=su6yfivzs4iwqk5a.onion:17570
addnode=mhmh4ixgpsn5nvro.onion:17570
addnode=iyxkfocbyjhjnzab.onion:17570
addnode=wilddsyv2qpalis7.onion:17570
addnode=gtqbpfwjtqfpvcyi.onion:17570 
addnode=zit32drtym5ljkzl.onion:17570
addnode=diopab4vfmtktr2n.onion:17570
addnode=gfhalp4gguzyacys.onion:17570
addnode=7nuqpuafzjg7er5h.onion:17570
addnode=lgr7ixievyvknxic.onion:17570
addnode=e6pceypevysbjalp.onion:17570
addnode=qmssooxpgnnxqxmb.onion:17570
addnode=at55yn7xpvsctkam.onion:17570
addnode=tbogjtm2axfaz2bm.onion:17570
addnode=jt6wmhvouzh4yfru.onion:17570
addnode=wjiltcutlizoqetl.onion:17570
addnode=vnolmgg52zzvxyxb.onion:17570
addnode=3lbokjqhk4nswunn.onion:17570
addnode=pyadqbkwkvhjdq4y.onion:17570
addnode=mhmh4ixgpsn5nvro.onion:17570
addnode=5i3ldyuw2re6kp6k.onion:17570
addnode=jxiwwjdkyfg5pnov.onion:17570
addnode=ajkik3nr2rg2yfzn.onion:17570
addnode=nikluyytbjyofh3k.onion:17570
addnode=oixjcflkvygfiu53.onion:17570
addnode=c3fxk6jdwdkmh5j2.onion:17570
addnode=zqilsaza2dkipdgd.onion:17570
addnode=ktnxhqeoqb35inog.onion:17570
addnode=4txqulv4uxw72uvg.onion:17570
addnode=x6im6ycrlkpidmxn.onion:17570
addnode=qrmyraq4hkwixebh.onion:17570
addnode=hkgynfevf4sb2kvs.onion:17570
addnode=6g2sk3tlu72ywiu6.onion:17570
addnode=ux4o3k2ajyb4zpex.onion:17570
addnode=3o5y36p2bpgmlbeb.onion:17570
addnode=frxoq5rqw75g5vi3.onion:17570
addnode=66kxnurebf4jcs62.onion:17570
addnode=msjtgahbiplfdf7z.onion:17570
addnode=rfitylnopmsigm4n.onion:17570
addnode=tfpqvevxuuifb4r4.onion:17570
addnode=vh6a473hdus3zpry.onion:17570
addnode=udupz5vzdfpakyq5.onion:17570
addnode=2o5occevvkx5i23j.onion:17570
addnode=2qufczid64znqlcj.onion:17570
addnode=47rldkv62swc5hwf.onion:17570
addnode=4lckpuc7rtpxzh6p.onion:17570
addnode=4o64prgm4oue25pl.onion:17570
addnode=gnlcwqtb25dpgmrx.onion:17570
addnode=yu7ogvqci2hm4s4a.onion:17570
addnode=eizqnrckyg73njdb.onion:17570
addnode=agryygmftieo3cq6.onion:17570
addnode=7dgfejmzo5rfskke.onion:17570
addnode=2cdo3todqv5ve2t4.onion:17570
addnode=2f4uhxunld4mo4ob.onion:17570
addnode=2g7lcx36pqdswchj.onion:17570
addnode=2lsqevfoig2oygwf.onion:17570
addnode=2lugvummvhy56oft.onion:17570
addnode=2mzppsm4hdh5vss7.onion:17570
addnode=2qhsb7slt2ks53ie.onion:17570
addnode=2qwlphlm3ny6mh5k.onion:17570
addnode=2qzrd3knmykxnvpr.onion:17570
addnode=2rs6ei4iixjgeh6s.onion:17570
addnode=2viobjykebs7bk5g.onion:17570
addnode=2vzxlvd57cccgnje.onion:17570
addnode=2zmws3mnfbstpq7z.onion:17570
addnode=2zy4pbxaiu3r42mr.onion:17570
addnode=325eusgpsjch7fnc.onion:17570
addnode=32jpngeuuttwlcly.onion:17570
addnode=34wzyoa4dtchhzqp.onion:17570
addnode=35lx2ciu6sstmav6.onion:17570
addnode=3ckvsm4jqql6hqs3.onion:17570
addnode=3cl6ibktifwgt632.onion:17570
addnode=3neecvwvw7ikctv2.onion:17570
addnode=3nrefummkvojl4p4.onion:17570
addnode=3pdstyqryjdrdg6t.onion:17570
addnode=3tsyc3cvorseb4wx.onion:17570
addnode=3vn63qlvb6cfix6f.onion:17570
addnode=3vy2hpd5z5u4ajlb.onion:17570
addnode=42salxovraugy744.onion:17570
addnode=44tk6bk4uuafg2xf.onion:17570
addnode=46apuz27cxezfuv2.onion:17570
addnode=4e5aexn5yxx4quac.onion:17570
addnode=4ezkxsppuomozfge.onion:17570
addnode=4j5sqerhp26jnrbs.onion:17570
addnode=4ljq7gy3b4qr5elu.onion:17570
addnode=4nq5fawpueid5vp2.onion:17570
addnode=4o3q7xbcb4zx5spf.onion:17570
addnode=4qzot7uvqmjxayxe.onion:17570
addnode=4spi6n3iigwhmugz.onion:17570
addnode=4tgruvfvrw4yinii.onion:17570
addnode=4zkdd7u5fyfvanco.onion:17570
addnode=52sj2bcxoljqvw7y.onion:17570
addnode=53yr6ygnx3v3cwfj.onion:17570
addnode=56ahndjzx2ngoofd.onion:17570
addnode=5akkowhd76idr6rx.onion:17570
addnode=5b2okjn7dxsq2wbz.onion:17570
addnode=5d5r5g6vc7j2cvkh.onion:17570
addnode=5f6pyxwi3qwzst6x.onion:17570
addnode=5fsjmfr7jwny36tg.onion:17570
addnode=5i3ldyuw2re6kp6k.onion:17570
addnode=5kkxus5d6uvveq47.onion:17570
addnode=5odwmmtxymovidvs.onion:17570
addnode=5tixoya4xaqqesil.onion:17570
addnode=5v6h2hstdnifegii.onion:17570
addnode=5ylevuaa6kswrswm.onion:17570
addnode=623i6ncjdcq3mnt2.onion:17570
addnode=6asvncghem4ddqmm.onion:17570
addnode=6d5oihgyfokmgx3t.onion:17570
addnode=6edlssfyfywlrarv.onion:17570
addnode=6i2mox7afl366qvb.onion:17570
addnode=6innulvnj74ygoqz.onion:17570
addnode=6oa73jexz54343eq.onion:17570
addnode=6uykbleudrujvlmq.onion:17570
addnode=6wqvavuat5gfv5pk.onion:17570
addnode=6zuvsywvqxlgkjek.onion:17570
addnode=72fe2vhtn5c5bf3l.onion:17570
addnode=773eerk5ca57gw25.onion:17570
addnode=77hpft5hrlzoj7c4.onion:17570
addnode=7bfq7qkvlt5ysncl.onion:17570
addnode=7fop2joqcblo7oqn.onion:17570
addnode=7hc5vtioqimzd44j.onion:17570
addnode=7kpgdnvynkh23fse.onion:17570
addnode=7oeseyszipnpdggm.onion:17570
addnode=7z7c6py5pm4p2hem.onion:17570
addnode=a6ng3khkfzmo7wle.onion:17570
addnode=afulipzrecbtsukh.onion:17570
addnode=ahsknmxulssm4uou.onion:17570
addnode=ambbg4mkdncgfxim.onion:17570
addnode=aqqnxqnpz4bppn3n.onion:17570
addnode=azig3fxwv6qn2nw7.onion:17570
addnode=bmu6rj4hey6pd2i2.onion:17570
addnode=bnyxnj2xygg2ijvy.onion:17570
addnode=bsqqir7e4es3y7be.onion:17570
addnode=buzyvtpicpy45zcr.onion:17570
addnode=bw7rtbrf4c3ooll2.onion:17570
addnode=c6bwn5ax5v2mth3w.onion:17570
addnode=c72sk55hej2vkv5v.onion:17570
addnode=ca36vanv6afe6gij.onion:17570
addnode=caatzkhlwqv3rtx2.onion:17570
addnode=cckvuotedtxawkq2.onion:17570
addnode=cdjgapp6icve77wl.onion:17570
addnode=cefjkuasas57yc75.onion:17570
addnode=ck664a3qizctu6bf.onion:17570
addnode=cpe5wlgdej6whugw.onion:17570
addnode=ctcxp3vocgylre7g.onion:17570
addnode=cxvat3emohxtg6pt.onion:17570
addnode=d2fa5dacwxkjywhx.onion:17570
addnode=diidm6oyr4ena5k3.onion:17570
addnode=djgpanmgd2e5mxz2.onion:17570
addnode=dji3a6py6jok2l72.onion:17570
addnode=dqz6cd3ilntfq4s6.onion:17570
addnode=dxaywtgskk2ijuyv.onion:17570
addnode=dxycz5epbozmdzsv.onion:17570
addnode=e2xyhpb2zpv33aqf.onion:17570
addnode=ebmdclg24kod6ylq.onion:17570
addnode=ebuoc4tzuemyzsoq.onion:17570
addnode=edexyphmxjlttl5o.onion:17570
addnode=efqizfiz7hxdf2oc.onion:17570
addnode=eg5bkjsoal22kx6x.onion:17570
addnode=egg24iez2swuj5za.onion:17570
addnode=elbyjef774bnbond.onion:17570
addnode=elnlk5a7x5qdii6f.onion:17570
addnode=errr67f27oyv6xaj.onion:17570
addnode=ert3oeo73swsnm7l.onion:17570
addnode=ev6caiuasmd5dwtj.onion:17570
addnode=fcrv7ocdxgi4recr.onion:17570
addnode=fdjmmkyoocy2wevr.onion:17570
addnode=fjtntqmtnlvaudd5.onion:17570
addnode=flqjeuacwzitp346.onion:17570
addnode=fmqukzfydrardlny.onion:17570
addnode=fvkzsfnhswlmtrau.onion:17570
addnode=g5evzcooickcg7en.onion:17570
addnode=g6myowx57bn77bax.onion:17570
addnode=g7hdzzdxyfst4eyo.onion:17570
addnode=ga6viwj7o33spo4c.onion:17570
addnode=ga7y4xu6ibiu2uw4.onion:17570
addnode=gfhalp4gguzyacys.onion:17570
addnode=gjencu3fapjh3eeo.onion:17570
addnode=glceptxivlhab3ex.onion:17570
addnode=gpcuxnx3f7anof6q.onion:17570
addnode=gqi4v4bmh7jkf67n.onion:17570
addnode=gvdk6irj2xxrdkqz.onion:17570
addnode=gysgvvjzsvst53kf.onion:17570
addnode=gzgm4hc4pooj4yun.onion:17570
addnode=h2fr4tjcwimc7aw2.onion:17570
addnode=h2n6tcqpbqwtpwr4.onion:17570
addnode=h3lb3yvxpka4a2ws.onion:17570
addnode=h5zqs3afeiw45r7b.onion:17570
addnode=h62qmlbmwm7kpz4g.onion:17570
addnode=h7izzhecu2z3ola7.onion:17570
addnode=hbgeqhpstuh75dkr.onion:17570
addnode=hbnhz4myo3go5hvo.onion:17570
addnode=hhhy4p32jogwfrqd.onion:17570
addnode=himap3yh4rqxwgjz.onion:17570
addnode=hjymhuqkrrq7cx7p.onion:17570
addnode=hn4srosg6bsmav2s.onion:17570
addnode=hn5nsymu4smugk2q.onion:17570
addnode=hu6qss4vzitpejl5.onion:17570
addnode=hufy7kuur7y7p6ns.onion:17570
addnode=hzmxe74ds75c66hc.onion:17570
addnode=i4bl2mkdn3k2274k.onion:17570
addnode=iak7acyvqsyajwl6.onion:17570
addnode=iatynscvp4hugj5c.onion:17570
addnode=ictdnch77oirslcf.onion:17570
addnode=ide7qrhu2muwhexa.onion:17570
addnode=ie2neskytckaabyb.onion:17570
addnode=ifnf3ziwdl3p4ty2.onion:17570
addnode=ii6ryi6ngz7hhbww.onion:17570
addnode=ii7dyjgtjgkvqyd3.onion:17570
addnode=ikpsglmieb7ucibn.onion:17570
addnode=imggpztekbn55twc.onion:17570
addnode=imsxf4nkacz46cfn.onion:17570
addnode=irmljec6j4hvdgaq.onion:17570
addnode=isxbhhk6b76576yp.onion:17570
addnode=iufe3f2nd4mx4yd6.onion:17570
addnode=iumqqxfve6tr5h5j.onion:17570
addnode=ixqt4atqo6p64wsp.onion:17570
addnode=j2gyl5lzmbopdhll.onion:17570
addnode=j3553a67yzlr3cwd.onion:17570
addnode=j3557jh6igvpc352.onion:17570
addnode=j3ketxmo7lyxkl43.onion:17570
addnode=j3zhxpm3webozdst.onion:17570
addnode=jaf5b3vldfhujwin.onion:17570
addnode=jayzhzmnh37tloif.onion:17570
addnode=jekxpry62cjxggrt.onion:17570
addnode=jfb3spa4zpfkqvjm.onion:17570
addnode=johbstjrvlqaxeyn.onion:17570
addnode=juvjviyf5fenqc5y.onion:17570
addnode=jyzuiqvavh56k3pn.onion:17570
addnode=jzadgvbm3jzkljzk.onion:17570
addnode=k6lvgk2hj6z4blvq.onion:17570
addnode=k7cimngo33aby7i6.onion:17570
addnode=k7dcohhpz6rx6bxv.onion:17570
addnode=kcrtyd4lcvjlvhyc.onion:17570
addnode=kfr4565u4lc3py3y.onion:17570
addnode=kk4eeqvgj4ob3f6z.onion:17570
addnode=kmx3hpe77v4s4dpv.onion:17570
addnode=knfo2idjkpwlz3fx.onion:17570
addnode=kr4xq3cryimxdcmn.onion:17570
addnode=kvimfjqyfxt3jvoa.onion:17570
addnode=l62xspnln7g4go55.onion:17570
addnode=l7uvv5grqhjtlr45.onion:17570
addnode=lgiadzpp4exziaa6.onion:17570
addnode=ljfwm7legg5nytdz.onion:17570
addnode=lvjbxvnlb6xgfrbo.onion:17570
addnode=m3ts6wogiwutxgbs.onion:17570
addnode=mbwdpsqyby46ia57.onion:17570
addnode=mf7vb6r74manpjip.onion:17570
addnode=mgcjq7ub7g2xli3v.onion:17570
addnode=mjtsga47m4ehvzc6.onion:17570
addnode=mmceunqxikcvx4xf.onion:17570
addnode=mp5scjvrveh3jv77.onion:17570
addnode=mr6sdnglyicv4x37.onion:17570
addnode=mt67dpkhpp4sj4iz.onion:17570
addnode=mv7znwnd4q67rfzo.onion:17570
addnode=mwgk5aimq4aqnk7l.onion:17570
addnode=mzxm37b2wgrka77p.onion:17570
addnode=n2ghgf274z6aj2xj.onion:17570
addnode=nezj6b25izns5f5c.onion:17570
addnode=ngnvboyaev3h2rkv.onion:17570
addnode=nie2v7s3vrakjces.onion:17570
addnode=nm7yihhzqkanbqiu.onion:17570
addnode=od4jsihnxfxhzvsk.onion:17570
addnode=ogm5w5vuniwrqk44.onion:17570
addnode=ozxtjgcxnadqrbc7.onion:17570
addnode=p3jwogkboyh62hbb.onion:17570
addnode=p6slcn4nssohnjpi.onion:17570
addnode=p6yhuo56rcwvzx5l.onion:17570
addnode=p7jgdedhu37bxijo.onion:17570
addnode=pb6e7sdj2a6gh54f.onion:17570
addnode=pei3qo56fzb6fid6.onion:17570
addnode=pn6nxh22tsib6lyr.onion:17570
addnode=pt2cf7dh5zzoecnn.onion:17570
addnode=q2kc4qexg4f4ywfz.onion:17570
addnode=q42r5ti7lums45zb.onion:17570
addnode=qc2anym3woompfvx.onion:17570
addnode=qcq6m5kpxmxojrle.onion:17570
addnode=qfspgxss3qfsttun.onion:17570
addnode=qmgpn6esujwthdwt.onion:17570
addnode=qtaxq55llsv33qq4.onion:17570
addnode=qubptomat6zgyvbo.onion:17570
addnode=r35hzstnqxn76fs5.onion:17570
addnode=r7ewmtjnl55xqhds.onion:17570
addnode=r7nt4zvsychfabns.onion:17570
addnode=ra2llc3kwosbk3np.onion:17570
addnode=rchnvyp25gexozgn.onion:17570
addnode=riian4qcwqven2zb.onion:17570
addnode=rjtsvdxrewu6v2rj.onion:17570
addnode=rk2bnzon34ce2hqg.onion:17570
addnode=rmqkfs3h5z4ipwsn.onion:17570
addnode=rrc22muoe47vvgvr.onion:17570
addnode=rt2y5zodcjf5ueun.onion:17570
addnode=rv5wufytede2ki4q.onion:17570
addnode=rvu6cm7nkyvfwejg.onion:17570
addnode=rwr5gzpnrne4bpp5.onion:17570
addnode=rxf3ddvckki4efum.onion:17570
addnode=s3hahnekvzqxnddk.onion:17570
addnode=s56pyyhmsao4fqkl.onion:17570
addnode=s7l4rlwmbsxpndbo.onion:17570
addnode=sb3chazhmqkhvvsq.onion:17570
addnode=sbwpgd2em6ppifkc.onion:17570
addnode=sddxaplqlttqoasz.onion:17570
addnode=skav6vosqp32swjw.onion:17570
addnode=smxnywmfbdvvsany.onion:17570
addnode=soe3einpyvn4ascy.onion:17570
addnode=spelgezoddb45mpe.onion:17570
addnode=sx4lqv6xgbc5k7gq.onion:17570
addnode=sz2tqql3bxnfx3tg.onion:17570
addnode=t3a57eyqt24tnyxa.onion:17570
addnode=t3mdr5iqkdkntjxj.onion:17570
addnode=t76lfc6mzu6limee.onion:17570
addnode=tcqiq5t24mnmkkux.onion:17570
addnode=thh2gvtj4lcuwrkj.onion:17570
addnode=tmr25trooyinv3kn.onion:17570
addnode=tmthffxv5paekw23.onion:17570
addnode=tny5xzk3ct6dv7bn.onion:17570
addnode=tu4g6a54qbsz76r6.onion:17570
addnode=tzvlv4roq4xma2f3.onion:17570
addnode=u5mve4euib3wrdcr.onion:17570
addnode=udds4ybjgb7bm5hv.onion:17570
addnode=umacnz3y723acsy5.onion:17570
addnode=unnmohx2irhyisit.onion:17570
addnode=ur527em6a5pby7kh.onion:17570
addnode=uzb5ur4fvnteua22.onion:17570
addnode=vcchavwyawj2ylrs.onion:17570
addnode=vdbrvamkyvfrl7zv.onion:17570
addnode=vjeenlkgjxpixxb5.onion:17570
addnode=vkpyvthqqsrcqd72.onion:17570
addnode=vvfb4pgmrwawioq6.onion:17570
addnode=w2y4ggxqkxfhrfko.onion:17570
addnode=w5fof4y5ors74rda.onion:17570
addnode=wun4npvoirddozff.onion:17570
addnode=wzvvkwtyyridbzdt.onion:17570
addnode=x2wyofrztkjm4rdv.onion:17570
addnode=xamlzqyotoysvjbp.onion:17570
addnode=xnf7ljfaeqqq47v3.onion:17570
addnode=xybq467h5umsdylj.onion:17570
addnode=y4omdsvk4gjve3jt.onion:17570
addnode=y6hep6xb76o7e3ll.onion:17570
addnode=yi6lkfvtshlhphsm.onion:17570
addnode=ym4kulst53mg5mxo.onion:17570
addnode=ypqqta4ubvbbjznv.onion:17570
addnode=yqhg3lva3x7z422i.onion:17570
addnode=yswpr4cdeyefuyv5.onion:17570
addnode=yuujxy7jospljo2f.onion:17570
addnode=yyoxksrgf46rkkjo.onion:17570
addnode=z67bgr6xfr3pay7o.onion:17570
addnode=z735hhsjuydxmlrk.onion:17570
addnode=zekhbgax6bf66jsk.onion:17570
addnode=zgecz7a25u2ceirs.onion:17570
addnode=zlfi3iosh3gpovnt.onion:17570
addnode=zligrodaihjdbsy3.onion:17570
addnode=4mdkiyv4fub7yjtm.onion:17570
addnode=5qcr4wtebovdtaj6.onion:17570
addnode=6angaxnrwup3wnxs.onion:17570
addnode=afbrv53ew2h3is2l.onion:17570
addnode=fgmlora447yrunxc.onion:17570
addnode=jw7p7hovj6wtyhm3.onion:17570
addnode=oardlrqkyfeqbvnu.onion:17570
addnode=q5fihrsk5w3fwwm6.onion:17570
addnode=r4u5aga7gf4wev6p.onion:17570
addnode=t3bauqgknp3uw74u.onion:17570
addnode=uiyvaf64gszxpzjs.onion:17570
addnode=xhgsf4lmsj5gffgw.onion:17570
addnode=ykgvftlsexxgemg5.onion:17570
addnode=ykirxcowpwfas5ny.onion:17570
addnode=yswpywcoyr77lrzm.onion:17570
addnode=z3qa3tenfa6t6imr.onion:17570
addnode=c5ktymhmvs5kbvfe.onion:17570
addnode=2presd3eelejwr64.onion:17570
addnode=pd3hmhxgtm2sv5px.onion:17570
addnode=h5b6ubtehc5goqim.onion:17570
addnode=fhhthhkqk5frir6x.onion:17570
addnode=357xibrdbh7drieg.onion:17570
addnode=4e4pjxcj4hvt6qnh.onion:17570
addnode=ewin5vsq3i7pi32g.onion:17570
addnode=amdtbazukvjj46xg.onion:17570
addnode=ffubwq3pzoc4ksrz.onion:17570